/* ------------------------------------------------------------------ */
body, html  { height: 100%; }html, body, div, span, applet, object, iframe,/*h1,2, h3, h4, h5, h6,*/ p, blockquote, pre,a, abbr, acronym, address,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}body { line-height: 1; }ol, ul { list-style: none; }blockquote, q { quotes: none; }blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }:focus { outline: 0; }del { text-decoration: line-through; }table {border-spacing: 0; }

/* Clear Floated Elements http://sonspring.com/journal/clearing-floats */
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}

/*------------------------------------------------------------------ */

@media only screen and (max-width: 768px) {
h1.title img {
width: 60%!important;
}
.MapContainer {
    max-width: 80%;
}
}

body{
	color: #fff;
    font-weight:100;
	font-size: 14px;
    font-family: 'Raleway', sans-serif;
	line-height: 20px;
	height:auto;
    background:#002a68;
	-webkit-box-shadow: inset 0 0 300px rgba(0,0,0,0.5);
	   -moz-box-shadow: inset 0 0 300px rgba(0,0,0,0.5);
			box-shadow: inset 0 0 300px rgba(0,0,0,0.5);
} 
 
#coming-soon {
  height: auto;
  margin: auto 0;
}

#coming-soon {
  display: block;
  height: auto;
  margin: auto 0;
}
#coming-soon-container {
  margin: 0 auto;
  margin-top: 0px;
  left: 0px;
  width: 100%;
  text-align: center;
  
}
#coming-soon-container h2 {
    margin-top: 0;
    padding-bottom: 30px;
}
h1.title {
  font-size: 68px;
  margin-top:0px;
  padding-top:50px;
}
#coming-soon .logo img {
  width:auto;
}
h1.title img {
width: 20%;
}
h1, h2, h3, h5 {
  font-weight: 300;
  line-height: 28px;
  color: #FFFFFF;
}
a {
  color: #fff;
  text-decoration: none;
}
a:hover {
  color: #BBB;
}






/* Map */
.MapContainer {
    display: block;
    position: relative;
    max-width: 50%;
    margin:0 auto;
}
.MapContainer .lg-map-wrapper #lg-map #svggroup svg {
    display: block;
    max-width: 100%;
    height: auto;
    position: relative !important;
    top: 0 !important;
    overflow: initial !important;
        padding-bottom: 40px;
}
div#lg-map {
    height: auto !important;
    position: relative !important;
    width: auto !important;
    float: none !important;
    clear: none !important;
}
.lg-map-wrapper {
    height: auto !important;
    width: auto !important;
}


/* Copyright Bar */
.copyrightBar {
    bottom: 0;
position: relative;
    background: #002254;
    width: 100%;
    text-align: center;
    font-size: 11px;
    padding: 15px 0;
}
.copyrightBar a {
    color: #425877;
    font-weight: 500;
    font-family: "Lato";
}